CREATE TABLE cso_secured_app_item (
    CLASS_METHOD        VARCHAR2(200) ,
    CLASS_NAME          VARCHAR2(200) ,
    DATE_ADDED          TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED       TIMESTAMP(6)      NOT NULL,
    RECORD_ID           VARCHAR2(128) ,
    CLASS_METHOD        VARCHAR2(200) ,
    CLASS_NAME          VARCHAR2(200) ,
    DATE_ADDED          TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED       TIMESTAMP(6)      NOT NULL,
    RECORD_ID           VARCHAR2(128) ,
    SEED_DATA_SOURCE    VARCHAR2(2048),
    CONSTRAINT pk_cso_secured_app_item PRIMARY KEY (RECORD_ID, RECORD_ID)
);
